ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "83fc8694-7657-4e2c-90e2-337a113f969f"
    Имя: "РУНФ. Вводим код от старшего кассира"
    Код: "000774851"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "806d25cf-ad9c-4d40-a002-346a57ffa05a"
        ИмяСценария: "РУНФ. Оплата заказа покупателя РМК Кассиром"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "f37edc08-22e4-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Добавление товара. Выбор способа оплаты"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "fecd120b-679e-4eda-bbcb-df297b74f903"
        ИмяСценария: "РУНФ. Оплата заказа покупателя с маркировкой в РМК Кассиром"


